.text-middle a.btn {    
    margin-top: 15px;
}

@media only screen and (max-width: 768px) {    
    .text-middle {
        margin-bottom: 40px;
    }
    .text-middle a.btn {    
        width: 100%;
    }
}

.seo p {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -0.2px;
    color: #000000;
}

.textpage {
    padding: 20px 0;
}

.catalog-main__heading + p, .catalog-main__heading + h1 {
    margin: 0px auto;
}

.text-container .article {
    margin: 100px 0;
}

.page {
    padding: 76px 0 120px 0;
}



.atelier {
	margin-top: 20px;
}

.atelier .btn {
	width: 100%;    
	height: 56px;
    font-size: 14px;
    line-height: 17px;
    border-radius: 2px;
    margin-right: 4px;
}

.atelier-form {
	border: solid 4px #F4E5D4;
    padding: 50px;
    max-width: 800px;
    margin: 0 auto;
}

.atelier-form strong {
	font-weight: bold;
}

.atelier-form .radio-blocks .radio-block .payment_name {
    padding-top: 15px;
}

@media only screen and (max-width: 767px) {
	.atelier-form {
	    padding: 20px;
	}
	
	.iphone .atelier-form .radio-blocks .radio-block input[type="radio"]:before {
		margin-top: 18px;
	}
	
	.atelier-form .radio-blocks .radio-block input[type="radio"]:before {
		margin-top: -10px;
	}
	
	.atelier-form .radio-blocks.radio-blocks__payment .radio-block {
	    height: 72px;
	}
	
	.atelier-form .radio-blocks .radio-block .payment_name {
		display: flex;
		padding-bottom: 26px;
		line-height: 14px;
	}
	
	.atelier-form .radio-blocks .radio-block .payment_desc {
        padding-top: 40px;
    }
}

.sample_price_list {
    margin: 0 auto;
}

.sample_price {
    border: solid 4px #F7F7F7;
    padding: 30px;
    margin: 30px auto 20px auto;
    max-width: 500px;
}

@media only screen and (max-width: 767px) {  
    .sample_price {
        max-width: 100%;
    }
}

.sample_price_favorite {
    border: solid 4px #F4E5D4;
}

.sample_price h3,
.sample_price_tarif,
.sample_price_intro {
    text-align: center;
}

.sample_price .btn {
    width: 100%;
}

.footer-slogan {
    width: 100%;   
}

@media only screen and (max-width: 1439px) {
    .footer-slogan {
        text-align: center;
        margin: 0 auto;
    }
}

.seo {
    text-align: center;
}

.hero-carousel__slide p {
    color: #000;
}

@media only screen and (max-width: 1439px) {   
    .hero-carousel__slide p {
        color: #FFF;
    }
}

.advantages-item p {
    font-size: 16px;
}

footer {
    margin-top: 50px;
}

.price_block {
    margin-top: 50px;
}

.price_block h2,
.price_block h3 {
    text-align: center;
}

.price_block p {
    text-align: center;
}
@media only screen and (max-width: 768px) {  
    .price_block p {
        text-align: left;
    }
}

.sample_options p {
    text-align: left;
}

.price_block p.sample_price_tarif {
    text-align: center;
}

#call-me {
    max-width: 600px;
}

#call-me p:nth-child(2) {
    font-size: 16px;
    margin-bottom: 20px;
    text-transform: none;
    font-weight: normal;
}

@media only screen and (max-width: 768px) {  
    #call-me .modal-footer {
        display: block;
    }
    
    #call-me .btn {
        width: 100%;
        margin-bottom: 20px;
    }
}

.sample_zoom {
    margin: 30px 10px;
    max-width: 425px;
}

.sample_zoom:last-child {
    margin: 30px 0 30px 10px;
}

@media only screen and (max-width: 768px) {  
    .sample_zoom {
        margin: 20px auto;
        width: 100%;
    }
    .sample_zoom:last-child {
        margin: 20px auto;
    }
}

.sample_zoom img {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 50%;
}

@media only screen and (max-width: 767px) {  
    .advantages {
        margin-bottom: 0;
    }
    .advantages-items {
        display: block;
    }
    .advantages-item {
        width: 238px;
        margin: 0 auto;
    }
    .advantages-item:nth-child(2) {
        margin: 20px auto;
    }
    .hero-carousel__slide_top_gradient:before {
        bottom: 10%;
        background: linear-gradient(0deg, rgba(28, 30, 35, 0) 0%, rgba(28, 30, 35, 0.7) 200%);
    }
    .hero-carousel__slide p + p {
        padding: 0 45px;
    }
}

.advantages-item img {
    width: 40px;
    height: 40px;
}

.advantages-item p {
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
}